<html>
<style type='text/css'>
body {
    font-family: sans-serif;
    font-size: xx-large;
}
td {
    font-size: xx-large;
}
tr.current_combatant {
    font-weight: bold;
}
tr.dead_combatant {
    text-decoration: line-through;
    font-weight: lighter;
    color: gray;
}
</style>
<!-- this script would refresh the page every 3 seconds
<script src='//code.jquery.com/jquery-3.3.1.slim.min.js'></script>
<script>
$(document).ready(function(){
    setTimeout(function () {
        window.location.reload();
    }, 3000);
}
);
</script>
-->

<body>

<table>


<tr class="
    "
>
<td>20</td>
<td>Templeton</td>
</tr>



<tr class="current_combatant 
    "
>
<td>15</td>
<td>Ismelda</td>
</tr>



<tr class="
    dead_combatant "
>
<td>14</td>
<td>Bob</td>
</tr>



<tr class="
    dead_combatant "
>
<td>10</td>
<td>dragon #1</td>
</tr>



<tr class="
    "
>
<td>9</td>
<td>dragon #2</td>
</tr>


</table>

</body>

</html>
